[Recom1]
text = 支持可信认证，及时发现威胁进程
btn = 进程管理器
cmd = Tools\Plugin\processmanager

[Recom2]
text = 清理上网及使用电脑产生的历史痕迹
btn = 历史痕迹清理
cmd = Tools\Plugin\hstrerase

[Recom3]
text = 强力修复系统和IE
btn = 系统修复工具
cmd = Tools\Plugin\systemrepair
[Logo]
Link = http://qing.duba.net

[OLInfo]
url = www.duba.net

[version]
url = http://buy.duba.net/download/upinf.shtml
this = 2009.04.14.01
text1=强化漏洞修复与历史痕迹清理，改进易用性
major=2.7.5

[switch]
mask=0


[Url]
forum=http://bbs.duba.net/forum-6268-1.html
dubahome=http://www.duba.net/
WhyExclusive=http://vc1.duba.net/antispy/20/WhyExclusive.htm
news=http://push.www.duba.net/kas/news/kasnews.shtml

[KAOURLCONFIG]
WelcomeDlgADUrl = http://www.duba.net/inad_iframe/ksc/welcome.shtml
KAODlgADUrl = http://www.duba.net/inad_iframe/ksc/index.shtml
KAOBuyUrl = http://www.duba.net/inad_iframe/ksc/pay.shtml
FreeTimeInfo = 免费杀毒时段：23：40~凌晨7:40

[tip]
enable=1
configPath=http://cu003.www.duba.net/duba/tools/syscleaner24/bin/tipinfo/kastipconfig.ini
